## pyconfigure 0.2.3

=== debian/changelog ===
pyconfigure (0.2.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python-setuptools from Recommends; Closes: #945730

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Jan 2020 01:36:55 -0500

pyconfigure (0.2.3-2) unstable; urgency=low

  * Bump Standards-Version to 4.2.1
  * Update VCS URLs to point to salsa.debian.org

 -- Afif Elghraoui <afif@debian.org>  Sat, 15 Sep 2018 16:27:14 -0400

pyconfigure (0.2.3-1) unstable; urgency=medium

  * Bump Standards-Version to 3.9.7
  * Use encrypted protocols for Vcs URLs
  * Add GNU keyring to verify downloads of upstream releases
  * Imported Upstream version 0.2.3
  * Mention license exception in debian/copyright

 -- Afif Elghraoui <afif@debian.org>  Wed, 20 Apr 2016 22:04:39 -0700

pyconfigure (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #805743)

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 19 Dec 2015 14:50:04 -0800
