=== debian/control ===
Source: pyconfigure
Section: devel
Priority: optional
Maintainer: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	dh-autoreconf,
Standards-Version: 4.2.1
Homepage: https://www.gnu.org/software/pyconfigure/
Vcs-Git: https://salsa.debian.org/debian/pyconfigure.git
Vcs-Browser: https://salsa.debian.org/debian/pyconfigure

Package: pyconfigure
Architecture: all
Depends:
	${misc:Depends},
	python3,
	autoconf,
Recommends:
	python3-setuptools,
Description: automatic configure script builder for Python software
 GNU pyconfigure provides developers with file templates for implementing
 standard `configure' scripts and `Makefile' recipes for their Python packages.
 pyconfigure supports different project needs, allowing you to write your
 build/install logic in Python or in Make. Developers with existing packages
 need not worry, as pyconfigure integrates well with what you have already
 written.
 .
 While the goal is to make it easier for Python packages to provide the
 standard configuration and installation procedure, pyconfigure also offers
 other advantages over the traditional Python-based methods. Because much of
 pyconfigure is based upon the powerful GNU Autoconf, packages that use
 additional languages such as C or Fortran automatically benefit from existing
 support without having to hack it in oneself, as in other Python-based
 solutions. Opting to use Make to write your installation logic provides you
 with a powerful, robust and flexible system that has been designed
 specifically with such processes in mind.
